.navList {
	background: #d6bbc0;
	list-style: none;
	display: flex;
	margin-left: 0;
	padding-top: 10px;
	font-weight: bold;

	li {
		padding-left: 10px;

		a {
			text-decoration: none;

			&:active {
				color: #7d4e9b;
			}
		}
	}
}
